<?php

	require("config.php");
	
	$db = mysqli_connect('localhost','alphpwcp_user','purebliss3030@');
	
// Set PHP and MySQL timezone to match US Eastern (New York)
mysqli_query($db, "SET time_zone = '-04:00'"); // MySQL timezone
date_default_timezone_set('America/New_York');   // PHP timezone

	
	mysqli_select_db($db,'alphpwcp_db');
?>